
DiskGenius_x64.exe=DG硬盘分区, Desktop, Alt+D, x64
DiskGenius_x86.exe=DG硬盘分区, Desktop, Alt+D, x86

DiskGenius_x64.exe=磁盘工具\DiskGenius (硬盘分区工具), x64
DiskGenius_x86.exe=磁盘工具\DiskGenius (硬盘分区工具), x86

DiskGenius.exe=DG硬盘分区, Desktop, Alt+D
DiskGenius.exe=磁盘工具\DiskGenius (硬盘分区工具)